Deel dit artikel
-

Lek in plugin zorgt voor problemen in WordPress

Wederom heeft een plugin voor problemen in gezorgd WordPress. Een onderzoeker van WebARX heeft een lek ontdekt in Simple Social Buttons, waarmee content kan worden gedeeld van bijvoorbeeld Facebook en Twitter.

Met de plugin kunnen kwaadwillende een site volledig overnemen.

De plugin wordt gebruikt op zo’n 40.000 websites. Wel is inmiddels een softwareupdate beschikbaar gesteld met als versienummer 2.0.22.

Deel dit bericht

Plaats een reactie

Uw e-mailadres wordt niet op de site getoond